.cmp.cmp-landing-intro-f.js-scroll-top
  .hide-container
    .hide-dummy
    .hide-content
      .layout.js-scroll-top-intro
        .layout-image
          .layout-image-back
          .layout-logo
            .logo-container
              .logo
                h1 L&P
                hr
                h2 Software
                h2 Factory
        .layout-main-menu
          .dummy
          .dummy-menu-container
            lp-ui-main-menu
